Closes stomp connection

- « Stomp::__construct

- Stomp::error »

- PHP Manual
- Stomp
- Closes stomp connection

# Stomp::__destruct

# stomp_close

(PECL stomp >= 0.1.0)

Stomp::__destruct -- stomp_close — Closes stomp connection

### Description

Object-oriented style (destructor):

public Stomp::__destruct()

Procedural style:

stomp_close(resource `$link`): bool

Closes a previously opened connection.

### Parameters

`link`

  Procedural style only: The stomp link identifier returned by stomp_connect().

### Return Values

Returns `true` on success or `false` on failure.

### Examples

See stomp_connect().